/* Localized versions of AppController.strings keys */

"ImportMenuTitle" = "Importeer";
"ExportMenuTitle" = "Exporteer";

"PurchaseiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order.php?lan=nl";
"PurchaseSEiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order_se_macup.php?lan=nl";
"RegisterOEMiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/oem2_register.php?lan=nl&s=";
"VisitiCalamusOnlineURL" = "https://www.icalamus.net/index.php?lan=nl";
"VisitiCalamusFAQOnlineURL" = "https://www.icalamus.net/icalamus/faq.php?lan=nl";
"VisitiCalamusForumOnlineURL" = "https://www.icalamus.net/phorum/list.php?3";
"VisitiCalamusSupportOnlineURL" = "https://www.icalamus.net/support/index.php?lan=nl";
"VisitiCalamusWhatsNewOnlineURL" = "https://www.icalamus.net/icalamus/whats_new.php?lan=nl";
"VisitiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=nl";

"DaysLeftForSpecialPrice" = "Er zijn nog maar %d dagen over om gebruik te maken van deze speciale prijs!";

"AppHideToolboxPanelString" = "Verberg gereedschap";
"AppShowToolboxPanelString" = "Toon gereedschap";

"AppHideInspectorsString" = "Verberg infovensters";
"AppShowInspectorsString" = "Toon infovensters";